/* Site navigation */

    @media screen and (min-width: 1024px)and (max-width: 1215px){
        
        .navbar-start.menu-items {
            display: initial;
        }
        
    }

/* Home: Diagonal Hero section */

.purdue-home-diagonal-hero__header.second-level-page-heading {
    text-transform: capitalize;
    text-wrap: balance;
}

ul.purdue-home-button-list li{
    padding-right:1rem;
    padding-bottom:1rem;
}

/* Home: More info section */

.purdue-home-link-cards .button-container.mobile-show {
  display: none;
}

/* Home: News section */

.purdue-home-news .header-wrap {
    margin-bottom: 2.25rem;
}

.news-topic {
    font-size: 1.25rem;
    margin-bottom: 1rem;
}

.news-topic-space {
   margin-bottom: 2.5rem; 
}

.purdue-home-featured-news .column .columns {
    flex: 1;
}

.purdue-home-featured-news .mobile-hidden,
.purdue-home-featured-news .columns .column {
    display: flex;
    flex-direction: column;
}

.purdue-home-featured-news .purdue-home-cta-card {
    height: auto;
}

.purdue-home-cta-card.purdue-home-cta-card--story.featured-post-card {
    flex: 1;
}

.purdue-home-featured-news figure {
    margin-bottom: initial;
}

.purdue-home-cta-card.purdue-home-cta-card--story .image::after {
    background: none;
}

.purdue-home-featured-news .purdue-home-cta-card img {
    box-shadow: none;
    border: 0;
    border-radius: 0;
    transition: all 0.3s;
}

.purdue-home-cta-card.purdue-home-cta-card--story img::after {
    background: none;
}

.purdue-home-featured-news .purdue-home-cta-grid__card-title {
    text-decoration: underline;
}

.purdue-home-featured-news .purdue-home-cta-grid__card-title:hover {
    text-decoration: none;
}

/* Other styles */

.purdue-home-featured-story__content-container.column {
    justify-content: start;
}

.purdue-home-cta-banner .image::after {
    background-color: rgba(0,0,0,.3);
}

.purdue-home-teritary-hero__header.second-level-page-heading {
    padding-top: 400px;
}

.purdue-home-teritary-hero__content p {
    font-size: 1.5rem;
}

.purdue-home-teritary-hero .purdue-home-button {
    font-size: 2rem;
}

.purdue-home-teritary-hero .purdue-home-button::after {
    width:1.75rem;
    height: 1.75rem;
}

